<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbUseLatestVersion Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCopyTreeOptions Structure : mbUseLatestVersion Field

Visual Basic
C#
C++/CLI
Whether to copy the latest versions of files.

# Syntax

Visual Basic |
--- | ---

    Public mbUseLatestVersion As System.Short

C# |
--- | ---

    public System.short mbUseLatestVersion

C++/CLI |
--- | ---

    public:
    System.short mbUseLatestVersion

#### Field Value

-1 or VARIANT_TRUE to copy the latest versions of files, 0 or VARIANT_FALSE to copy referenced versions

# See Also

####

EdmCopyTreeOptions Structure
EdmCopyTreeOptions Members